Author Topic: inferno will no longer install  (Read 445 times)

0 Members and 1 Guest are viewing this topic.

Offline starbug

  • 210
    • DarkSide Animations
inferno will no longer install
Hi guys, for some reason i can no longer install Inferno. I tried to install the latest update on Knossos and i keep getting this error at 97% "An error has occurred during Installation. Please run integrity check or uninstall and reinstall"

So i did the integrity check and then i get "the following packages are invalid, packages INF_maps 1 to 4, INF_models, INF_radaricons and INF_audio. So i deleted everything and did a fresh install but i keep getting these errors.
http://www.youtube.com/user/AnubisX1

if there is any consistancy with the Shivans, it's their lack of consistancy - -Norbert-

 

Offline Cyborg17

  • 29
  • Bawsh: i HAz Shivun frend buttons
Re: inferno will no longer install
Sounds like a Knossos issue.  I'll ping ngld

 
Re: inferno will no longer install
I have the same problem!

 
Re: inferno will no longer install
Yep...just ran into that while getting today's update :/

 
Re: inferno will no longer install
This might mean that for some reason the checksums for packages in Nebula might be broken? Are you able to launch the game regardless?
How do you kill a hydra?

You starve it to death.

 
Re: inferno will no longer install
This might mean that for some reason the checksums for packages in Nebula might be broken? Are you able to launch the game regardless?

It launches but goes into the vanilla campaign. INF is not there